body{
    background-image:url("vasocerveza.jpg");
    background-size: cover;
    text-align: center;
    padding: 2%;
    margin: 0px;
    font-family: 'Quicksand', sans-serif;
    height:100vh;
}

#amigos img{
    width: 180px;
    margin: 0 auto;
    display: block;
    margin-top: 20vh;
}

#desktop #amigos img {
    width: 500px;
    margin-top: 30vh;
}

.santander img{
    width: 150px;
    margin: 0% 10% 5% 10%;
}

.santander h1{
    font-size: 3em;
     margin-bottom: 0;
}

#codigo{
    color: #000;
}

#codigo h3{
    margin-bottom: 10px;
}

#codigo h1{
    background-color: #fff;
    width: 70%;
    margin: 0 auto;
}

#politicas{
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
}

#desktop{
    display:none;
}


@media only screen and (min-width: 769px) {
    #desktop{
        display:block;
    }
    #mobile{
        display:none;
    }
    body{
        background-size: contain;
    }
}

@media only screen and (max-width: 768px) {
    #mobile{
        display:block;
    }
    #desktop{
        display:none;
    }
    
}